#include <ozone.h>

Accelerometer3B myG(2);		//	設定模組編號為2
uint16_t g_wAngle1;
uint8_t g_bAngle2;
int16_t g_iFx, g_iFy, g_iFz;
void setup()
{
}
void loop()
{      	
  myG.GetXYZForce(g_iFx, g_iFy, g_iFz);         //  取得XYZ三軸的加速度值 		
  myG.GetAngle3D(g_wAngle1, g_bAngle2);	        //  取得3D 和 2D角度值

  Serial.print("fx=");
  Serial.print(g_iFx);
  Serial.print("    fy=");
  Serial.print(g_iFy);
  Serial.print("    fz=");
  Serial.print(g_iFz);

  Serial.print("    3D Angle=");
  Serial.print(g_wAngle1);
  Serial.print("    2D Angle=");
  Serial.println(g_bAngle2);      
  delay(200);
} 







